@media screen and (max-width: 375px) {
.container {
    max-width: 375px;
    width: 359px;
} 

.header {
	width: 375px;
	height: 74px;
}

.nav__link {
	margin-left: 16px;
}

.nav__link-area, .nav__link-basket {
	display: none;
}


  									/*     Для документа nav.css      */

.nav {
	width: 375px;
}

.block {
	padding-top: 24px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.block__nav {
	padding-top: 32px;
	padding-left: 0px;
}



								/*     Для документа product.css      */

.product {
	width: 375px;
	height: 624px;
	padding: 80px 0px;
}

.product__block {
	height: 624px;
}

.product__arrow-left {
	position: absolute;
	margin: 203px 0px 0px 0px;
}
.product__arrow-right {
 	position: absolute;
	margin: 203px 0px 0px 327px;
 }

.product__img {
	height: 454px;
	padding: 0px;
}

.info {
	height: 599.18px;
	width: 374.67px;
}

.info__block {
	width: 375px;
	top: 846px;
}

.info__title {
	padding-left: 114px;
}

.info__img-line {
	left: 155px;
}

.info__subtitle {
	padding-left: 60px;
}

.info__descr {
	padding-left: 24px;
	padding-right: 24.8px;
}

.info__price {
	padding-left: 159px;
}

.info__img-line2 {
	width: 174px;
	margin-left: 100px;
	padding: 0px;

}

.info__filter {
	padding-left: 29.84px;
}

.info__filter-choose {
	font-size: 10px;
}

.info__filter-arrow {
	padding-right: 5px;
}

.info__btn-cart{
	margin: 64.6px 82.5px 65px 81.5px;
}


									/*     Для документа catalog.css      */


.catalog {
	margin-top: 64px;
	width: 375px;
} 

.descr {
	width: 358px;
	height: 578px;
	margin-top: 1px;
}

.catalog-descr-3 {
	display: none;
}
.catalog-descr-4 {
	margin-left: 9px;
	order: 1;
}

.catalog-descr-6 {
	display: block;
	margin-left: 9px;
	order: 2;
}

	

									/*     Для документа sub.css      */

.subscribe {
	height: 550px;
	width: 375px;
}
.subscribe-block__bcg-img {
	height: 550px;
	width: 375px;
}

.subscribe-block__text {
	width: 343px;
	height: 73px;
	font-size: 18px;
	line-height: 22px;
}

.subscribe-block__quote {
	padding-top: 29.27px;
	padding-left: 20px;
}

.subscribe-block__title {
	width: 271px;
	font-size: 14px;
	line-height: 21.45px;

}

.subscribe-block__sub {
	width: 375px;
	padding-top: 317px;
	padding-left: 50px;
}

.subscribe-block__send {
	left: 0px;
}

.subscribe-block__input {	
	width: 226px;
	height: 46.94px;
	padding-left: 21.07px;
}

.subscribe-block__btn {
	width: 95.79px;
	height: 46.94px;
	left: 202px;
	line-height: 16.8px;
}



									/*     Для документа footer.css      */

.footer {
	width: 375px;
	height: 143px;
}

.footer-block {
	padding-top:43px; 
	display: flex;
	flex-direction: column;
	align-items: center;
}

.footer__text {
	padding-top: 40px;
	font-size: 16px;
	line-height: 19px;
	color: #FBFBFB;
	order: 2;
}

.footer__img {
	padding-left: 0px;
	order: 1;
}								

}